
Foreman - Bug #2053

Google Chrome 18.0.1025.168 on Ubuntu Lucid messes up Foreman 1.1RC UI

12/18/2012 01:34 AM - Roman Shaposhnik

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Note how the left side of the top Foreman menu has the entries rendered one over the other.

History

#1 - 12/18/2012 03:31 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Amos Benari

- Target version set to 1.1

#2 - 12/18/2012 05:52 AM - Greg Sutcliffe

I get something very similar on my work laptop (Fedora 17, Chromium 21.0.1180.89) but I haven't been able to replicate it on any of my other hosts.

#3 - 12/26/2012 04:43 PM - Roman Shaposhnik

Would love to provide any debug details (is there Firebug for Chrome?) to help fix this.

#4 - 12/30/2012 09:30 AM - Ohad Levy

we are currently working on bootstrap(ui) update... we were not able to reproduce the problem on newer versions of chrome, but hopefully our update

would solve your issue as well.

#5 - 01/10/2013 07:50 AM - Ohad Levy

- Status changed from New to Feedback

can you try it out with RC4? I think it should have been resolved.

thanks

#6 - 01/10/2013 07:56 AM - Greg Sutcliffe

My Chromium seems fixed on latest HEAD.

#7 - 01/13/2013 11:46 PM - Roman Shaposhnik

This is still a problem with the Chrome on which it was reported with RC4. As I said, I don't think it is an issue in and of itself (the newer Chrome

seems to be fine) I mostly filed it since it could be an indication of a potential problem.

#8 - 01/14/2013 04:40 AM - Amos Benari

- Status changed from Feedback to Closed

Closing because the problem is solved with newer versions of chrome.
